TaskPlan:
    client: 'İstasyon'
    opname: 'Operasyon'
    erprefnumber: 'Erp Ref No'
    productcount: 'Adet'
    deadline: 'Son Tarih'
    issendbyforce: 'Aktar'
    export: 'Aktar'
    status: 'Statü'
    idx: 'Idx'
    title: 'Görev Aktar-Düzenle'